"16" = "This update requires MacOS X 10.3.9 or greater.";
"17" = "This update requires less than MacOS X 10.4.";
"18" = "This update requires MacOS X 10.4.9 or greater.";
"19" = "This update requires MacOS X 10.5 or greater.";
